This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 809876 - When Language is Japanese, Activation Keys TAB has formatting issue with text covering new key text
When Language is Japanese, Activation Keys TAB has formatting issue with text...
Status: CLOSED WONTFIX
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.0.0
Unspecified Unspecified
medium Severity medium
: ---
: 1.X
Assigned To: Tom McKay
SAM QE List
: Triaged
Depends On:
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-04-04 10:43 EDT by Eric Sammons
Modified: 2012-09-10 10:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
katello-headpin-all-0.1.145-1.el6.noarch
Last Closed: 2012-09-10 10:42:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
New Key covered by new key text in Ja translation. (66.93 KB, image/png)
2012-04-04 10:43 EDT, Eric Sammons
no flags Details

  None (edit)
Description Eric Sammons 2012-04-04 10:43:54 EDT
Created attachment 575154 [details]
New Key covered by new key text in Ja translation.

Description of problem:
When language is set to Japanese navigating to the activation keys tab you will find that the new key link is covered by the text for Activation Keys.

Version-Release number of selected component (if applicable):
katello-headpin-all-0.1.145-1.el6.noarch

Steps to Reproduce:
1. yum install -y katello-headpin-all
2. katello-configure --deployment=sam
3. Navigate to Administration tab and set user language to Ja
4. Navigate to Systems/Activation Keys.
  
Actual results:
New Key is covered by text

Expected results:
Cleaner formatting where new key is not covered.
Comment 1 Tom McKay 2012-09-10 10:42:55 EDT
Left list size is adjustable in width so overlap can be removed by user.

Note You need to log in before you can comment on or make changes to this bug.